const express = require("express");
const { ContactController } = require("../../controllers/web");
const router = express.Router();

router.get("/", ContactController.index);
router.post("/", ContactController.addContact);

module.exports = router;
